
TextCritical.net - Task #2046

Be able to deploy textcritical from the build server

09/06/2017 03:40 AM - Luke Murphey

Status: Closed Start date: 09/05/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.6   

Description

History

#1 - 09/06/2017 05:09 AM - Luke Murphey

https://askubuntu.com/questions/39281/how-to-run-an-application-using-sudo-without-a-password

#2 - 09/06/2017 05:29 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 09/06/2017 05:35 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
